ISCS#FEP - Bug #2874

3.060 0 ehmil0000000000000000D

03/06/2023 05:28 PM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.0.6

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/06/2023

100%
0.00 hour
0.00 hour

Description

0A0B00000000ehmi 00000000000,

0A00000000000,0000000,00000000,0000000000000000000000000.

000s0000enmil00,0000000000000D0C0DO0D.

History

#1 - 03/06/2023 05:29 PM - shixun yan

- Status changed from New to In Progress

#2 - 03/07/2023 10:23 AM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/15/2025

1/1
